/*==================== User Dropdown Start ===================*/

.user_dropdown {
  display: inline-block;
  margin-inline-start: 21px;
  background: var(--clr-white);
  border-radius: 50%;
}

.user_dropdown > a {
  color: var(--clr-text-dark-alt);
  padding-right: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.user_dropdown img {
  height: 35px;
  width: 35px;
  border-radius: 50%;
  object-fit: cover;
  min-width: 35px;
}

.user_dropdown .dropdown-menu.show {
  display: block;
  left: auto;
  right: 0;
  width: 160px;
  overflow-x: hidden;
  padding-bottom: 0;
  box-shadow: 1px 1px 8px 0px rgba(60, 64, 67, 0.3);
  border: none;
  border-radius: 2px;
  margin-top: 10px;
  opacity: 1;
  visibility: visible;
}

.user_name > div {
  white-space: nowrap;
  max-width: calc(160px - 20px);
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
  vertical-align: middle;
  color: var(--clr-black);
  text-transform: capitalize;
  font-size: 15px;
  font-weight: 600;
}

.user_name {
  padding: 0 10px;
  border-bottom: 1px solid var(--clr-border-ui);
}

.user_name small {
  text-transform: lowercase;
  font-weight: normal;
}

.user_name .user_email {
  color: var(--clr-text-faint-alt);
  margin-top: -18px;
}

#header .user_dropdown .dropdown-toggle::after {
  display: none;
}

.user_dropdown ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.user_dropdown ul li {
  display: block;
}

.user_dropdown ul li a {
  color: var(--clr-black);
  text-transform: capitalize;
  font-size: 14px;
  padding: 5px 0;
  padding-left: 12px;
  display: block;
  border-bottom: 1px solid var(--clr-border-ui);
  font-weight: 500;
}

.user_dropdown ul li a i {
  margin-right: 5px;
}

.user_dropdown ul li a:hover {
  background-color: var(--clr-border-ui);
}

.langugae_filter i,
.user_dropdown i {
  color: var(--clr-white);
  font-size: 13px;
  margin: 0 0 0 3px;
}

/*==================== User Dropdown End ===================*/
